<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Samuel 23 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S2.html">Bible de Jésus-Christ</a><a class="location" href="S2.html">2 Samuel 23</a><a class="prev" href="S222.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S224.html">&gt;</a>
</div></div>
<div class="section chapter S2 S223 fra_bjc fra" dir="ltr" lang="fr" data-id="S223" data-nextid="S224" data-previd="S222">
<div class="c">23</div>
<div class="p">
		<div class="s">Paroles prophétiques de David</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S223_1" class="v S223_1" data-id="S223_1">Voici les dernières paroles de David. Parole de David, fils d'Isaï, parole de l'homme qui a été élevé, du mashiah d'Elohîm de Yaacov, du chantre agréable d'Israël :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S223_2" class="v S223_2" data-id="S223_2">L'Esprit de YHWH parle par moi, et sa parole est sur ma langue.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S223_3" class="v S223_3" data-id="S223_3">L'Elohîm d'Israël a parlé, le Rocher<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> d'Israël m'a dit : Le juste dominateur<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> des humains, le dominateur ayant la crainte d'Elohîm</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S223_4" class="v S223_4" data-id="S223_4">est comme la lumière du matin quand le soleil se lève, un matin sans nuage : par son éclat l'herbe verte germe de la terre après la pluie.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S223_5" class="v S223_5" data-id="S223_5">N'en est-il pas ainsi de ma maison devant El, puisqu'il a traité avec moi une alliance éternelle, bien ordonnée et gardée ? Tout mon salut et tout mon plaisir, ne les fera-t-il pas germer ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S223_6" class="v S223_6" data-id="S223_6">Mais les Bélials<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> sont tous comme des épines que l'on jette au loin parce qu'on ne les prend pas avec la main.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S223_7" class="v S223_7" data-id="S223_7">Celui qui les touche, s'arme du fer ou du bois d'une lance, et on les brûle au feu sur place.</span>

		<div class="s">Les vaillants hommes de David</div>
		<span class="v-num v-8">8&nbsp;</span><span id="S223_8" class="v S223_8" data-id="S223_8">Voici les noms des vaillants hommes qui étaient au service de David. Yosheb-Basschébeth, le Tachkemonite, était l'un des principaux chefs. C'était Hadino le Hetsnite, qui eut le dessus sur 800 hommes qu'il tua en une seule fois.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S223_9" class="v S223_9" data-id="S223_9">Après lui, Èl’azar, fils de Dodo, fils d'Achochi. Il était l'un des trois vaillants hommes qui étaient avec David lorsqu'ils défièrent les Philistins rassemblés pour combattre, tandis que les hommes d'Israël se retiraient.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S223_10" class="v S223_10" data-id="S223_10">Il se leva et frappa les Philistins jusqu'à ce que sa main fut lasse et qu'elle restât attachée à l'épée. Ce jour-là, YHWH opéra une grande délivrance. Le peuple revint après Èl’azar, seulement pour prendre les dépouilles.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S223_11" class="v S223_11" data-id="S223_11">Après lui, Schamma, fils d'Agué d'Harar. Les Philistins s'étaient rassemblés en troupe. Il y avait là une parcelle de champ pleine de lentilles et le peuple fuyait devant les Philistins.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S223_12" class="v S223_12" data-id="S223_12">Schamma se mit au milieu de cette parcelle, la défendit, et frappa les Philistins. Et YHWH opéra une grande délivrance.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S223_13" class="v S223_13" data-id="S223_13">Trois des 30 chefs descendirent au temps de la moisson et vinrent vers David, dans la caverne d'Adoullam, lorsqu'une troupe de Philistins était campée dans la vallée des géants.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S223_14" class="v S223_14" data-id="S223_14">David était alors dans la forteresse, et la garnison des Philistins était en ce temps-là à Bethléhem.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S223_15" class="v S223_15" data-id="S223_15">Et David eut un désir et dit : Qui est-ce qui me fera boire de l'eau de la citerne qui est à la porte de Bethléhem ?</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S223_16" class="v S223_16" data-id="S223_16">Alors ces trois vaillants hommes passèrent au travers du camp des Philistins et puisèrent de l'eau de la citerne qui est à la porte de Bethléhem. Ils l'apportèrent, et ils la présentèrent à David ; mais il ne voulut pas la boire, et il la répandit devant YHWH.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="S223_17" class="v S223_17" data-id="S223_17">Car il dit : Loin de moi, ô YHWH, de faire une telle chose ! N'est-ce pas le sang de ces hommes qui sont allés au péril de leur vie ? Il ne voulut pas la boire. Voilà ce que firent ces trois vaillants hommes.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="S223_18" class="v S223_18" data-id="S223_18">Il y avait aussi Abischaï, frère de Yoab, fils de Tserouyah, qui était le chef des trois. Il brandit sa lance sur 300 hommes, les blessa à mort et il se fit un nom parmi les trois.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="S223_19" class="v S223_19" data-id="S223_19">Il était le plus considéré des trois, et il fut leur chef. Cependant il n'égala pas les trois premiers.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="S223_20" class="v S223_20" data-id="S223_20">Benayah, fils de Yehoyada, fils d'un vaillant homme, qui avait fait de nombreuses actions, originaire de Kabtseel. C'est lui qui frappa les deux héros de Moab. Il descendit au milieu d'une fosse, où il frappa un lion, un jour de neige.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="S223_21" class="v S223_21" data-id="S223_21">C'est encore lui qui tua un Égyptien, un homme d'un aspect redoutable. Cet Égyptien avait en main une lance. Il descendit vers lui, armé d'un bâton, arracha la lance de la main de l'Égyptien et le tua avec sa propre lance.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="S223_22" class="v S223_22" data-id="S223_22">Voilà ce que fit Benayah, fils de Yehoyada. Il se fit un nom parmi les trois vaillants hommes.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="S223_23" class="v S223_23" data-id="S223_23">Il était le plus honoré des trente, mais il n'égala pas les trois premiers. C'est pourquoi David l'établit dans son conseil secret.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="S223_24" class="v S223_24" data-id="S223_24">Asaël, frère de Yoab, était des trente. Elchanan, fils de Dodo, de Bethléhem.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="S223_25" class="v S223_25" data-id="S223_25">Schamma, de Harod. Élika, de Harod.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="S223_26" class="v S223_26" data-id="S223_26">Hélets, de Péleth. Ira, fils d'Ikkesch, de Tekoa.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="S223_27" class="v S223_27" data-id="S223_27">Abiézer, d'Anathoth. Mebounnaï, de Housha.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="S223_28" class="v S223_28" data-id="S223_28">Tsalmon, d'Achoach. Maharaï, de Nethopha.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="S223_29" class="v S223_29" data-id="S223_29">Héleb, fils de Baana, de Nethopha. Ittaï, fils de Ribaï, de Guibea des fils de Benyamin.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="S223_30" class="v S223_30" data-id="S223_30">Benayah, de Pirathon. Hiddaï, de Nachalé-Gaasch.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="S223_31" class="v S223_31" data-id="S223_31">Abi-Albon, d'Araba. Azmaveth, de Barhoum.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="S223_32" class="v S223_32" data-id="S223_32">Éliachba, de Schaalbon. Ben-Yashen. Yehonathan.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="S223_33" class="v S223_33" data-id="S223_33">Schamma, d'Harar. Achiam, fils de Scharar, d'Arar.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="S223_34" class="v S223_34" data-id="S223_34">Éliphéleth, fils d'Achasbaï, fils d'un Maakathien. Éliam, fils d'Achitophel, de Guilo.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="S223_35" class="v S223_35" data-id="S223_35">Hetsro, de Carmel. Paaraï, d'Arab.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="S223_36" class="v S223_36" data-id="S223_36">Yigal, fils de Nathan, de Tsoba. Bani, de Gad.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="S223_37" class="v S223_37" data-id="S223_37">Tsélek, l'Ammonite. Naharaï, de Beéroth, qui portait les armes de guerre de Yoab, fils de Tserouyah.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="S223_38" class="v S223_38" data-id="S223_38">Ira, de Yithriy. Gareb, de Yithriy.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="S223_39" class="v S223_39" data-id="S223_39">Ouriyah, le Héthien. En tout, 37.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">23:3</a><span class="text">Voir commentaire Es. 8:13-17.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">23:3</a><span class="text">Il est question ici du Mashiah voir Mi. 5:1 et 2 Pi. 1:19.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">23:6</a><span class="text">Voir De. 13:13.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="S222.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S224.html">&gt;</a>
</div></div>
</body>
</html>